<?php
class DatabaseEvents {
	public static $customConnections = array( 
	'conn',
	'conn1' 
);

	
	public function db_conn() {
 $host = 'localhost';
$user = 'nboxsy5_buildledger_core';
$pwd = 'birdistheword978234';
$port = '3306';
$sys_dbname = 'nboxsy5_buildledger_core';

return array( "connInfo" => array( $host, $user, $pwd, $port, $sys_dbname ) );
}	
	
	public function db_conn1() {
 $host = 'localhost';
$user = 'nboxsy5_buildledger_tenant';
$pwd = 'birdistheword978234';
$port = '3306';
$sys_dbname = 'nboxsy5_buildledger_tenant';

return array( "connInfo" => array( $host, $user, $pwd, $port, $sys_dbname ) );
}	
	}
?>